package com.steering.mes.zgmil.entity;


/**
 * 数据库表MIL_ROLLING_TOOL所对应的实体类（生成工具：代码生成器2.4）
 * @author PC201506012023   date 2016-01-01
 */
public class MilRollingToolEntity {
    /**
     * 实绩编号
     */
    private String resultNo;
    /**
     * 芯棒规格更换
     */
    private String mandrelChange;
    /**
     * 芯棒更换时间
     */
    private String mandrelChangeTime;
    /**
     * 连轧辊更换
     */
    private String rollChange;
    /**
     * 连轧辊更换时间
     */
    private String rollChangeTime;
    /**
     * 脱管机架更换
     */
    private String exmilChange;
    /**
     * 脱管机架更换时间
     */
    private String exmilChangeTime;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 创建时间
     */
    private String creatTime;
    /**
     * 产线代码
     */
    private String plineCode;

    public MilRollingToolEntity(){
        resultNo = "";
        mandrelChange = "";
        mandrelChangeTime = "";
        rollChange = "";
        rollChangeTime = "";
        exmilChange = "";
        exmilChangeTime = "";
        colShift = "";
        colGroup = "";
        colUser = "";
        creatTime = "";
        plineCode = "";
    }

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 芯棒规格更换
     * @return value
     */
    public String getMandrelChange() {
        return mandrelChange;
    }

    /**
     * 芯棒规格更换
     * @param mandrelChange value
     */
    public void setMandrelChange(String mandrelChange) {
        this.mandrelChange = mandrelChange;
    }

    /**
     * 芯棒更换时间
     * @return value
     */
    public String getMandrelChangeTime() {
        return mandrelChangeTime;
    }

    /**
     * 芯棒更换时间
     * @param mandrelChangeTime value
     */
    public void setMandrelChangeTime(String mandrelChangeTime) {
        this.mandrelChangeTime = mandrelChangeTime;
    }

    /**
     * 连轧辊更换
     * @return value
     */
    public String getRollChange() {
        return rollChange;
    }

    /**
     * 连轧辊更换
     * @param rollChange value
     */
    public void setRollChange(String rollChange) {
        this.rollChange = rollChange;
    }

    /**
     * 连轧辊更换时间
     * @return value
     */
    public String getRollChangeTime() {
        return rollChangeTime;
    }

    /**
     * 连轧辊更换时间
     * @param rollChangeTime value
     */
    public void setRollChangeTime(String rollChangeTime) {
        this.rollChangeTime = rollChangeTime;
    }

    /**
     * 脱管机架更换
     * @return value
     */
    public String getExmilChange() {
        return exmilChange;
    }

    /**
     * 脱管机架更换
     * @param exmilChange value
     */
    public void setExmilChange(String exmilChange) {
        this.exmilChange = exmilChange;
    }

    /**
     * 脱管机架更换时间
     * @return value
     */
    public String getExmilChangeTime() {
        return exmilChangeTime;
    }

    /**
     * 脱管机架更换时间
     * @param exmilChangeTime value
     */
    public void setExmilChangeTime(String exmilChangeTime) {
        this.exmilChangeTime = exmilChangeTime;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreatTime() {
        return creatTime;
    }

    /**
     * 创建时间
     * @param creatTime value
     */
    public void setCreatTime(String creatTime) {
        this.creatTime = creatTime;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }
}
